﻿/* ALTMAN - HE */

:root { --gap-2: 0.104vw; --gap-4: 0.208vw; --gap-6: 0.313vw; --gap-8: 0.417vw; --gap-10: 0.521vw; --gap-12: 0.625vw; --gap-14: 0.729vw; --gap-16: 0.833vw; --gap-18: 0.938vw; --gap-20: 1.042vw; --gap-21: 1.094vw; --gap-24: 1.25vw; --gap-28: 1.458vw; --gap-30: 1.563vw; --gap-32: 1.667vw; --gap-36: 1.875vw; --gap-40: 2.083vw; --gap-48: 2.5vw; --gap-52: 2.708vw; --gap-56: 2.917vw; --gap-60: 3.125vw; --gap-64: 3.333vw; --gap-72: 3.75vw; --gap-80: 4.17vw; --gap-90: 4.688vw; --gap-96: 5vw; --gap-100: 5.208vw; --gap-110: 5.729vw; --gap-120: 6.25vw; --gap-140: 7.292vw; --gap-160: 8.333vw; --gap-180: 9.375vw; --gap-200: 10.417vw; --gap-210: 10.938vw; --gap-220: 11.458vw; --gap-240: 12.5vw; --fs-12: 0.625vw; --fs-13: 0.677vw; --fs-14: 0.729vw; --fs-15: 0.781vw; --fs-16: 0.833vw; --fs-18: 0.938vw; --fs-19: 0.99vw; --fs-20: 1.042vw; --fs-22: 1.146vw; --fs-24: 1.25vw; --fs-26: 1.354vw; --fs-28: 1.458vw; --fs-32: 1.667vw; --fs-40: 2.083vw; --fs-45: 2.344vw; --fs-56: 2.917vw; --fs-72: 3.75vw; --fs-80: 4.167vw; --fs-88: 4.583vw; --fs-90: 4.688vw; --fs-120: 6.25vw; --fs-146: 7.604vw; --fs-160: 8.333vw; --fs-200: 10.417vw; --black: #31271e; --running-text: #615747; --dark-bg: #7a6c56; --stroke: #dedbd5; --white: #fff; --beige: #f5f5f3; --error: #a60029; --font-1: 'notosans2026-regular'; --font-2: 'notoserifhebrew-medium'; --font-3: 'notosans2026-medium'; }

/*------------------------------------------/*
 GENERAL
/*------------------------------------------*/
html { font-size: 62.5%; overflow-x: clip; }
body { opacity: 0; background: var(--white); transition: 1.3s opacity ease; font-family: var(--font-1) !important; /* line-height: 1; */ font-size: 2rem; zoom: 1 !important; position: relative; }
/*body {  transition: 1s ease all; }*/
body.shown { opacity: 1; }
body, body.modal-open { padding: 0 !important; overflow: clip !important; }
.modal { z-index: 10000; }
.modal-backdrop.in { opacity: 0.5; }
.gallery-cubes-modal { padding: 0 !important; }
.gallery-cubes-modal .flexslider .slides { display: flex; align-items: center; flex-wrap: wrap; }
.gallery-cubes-modal .flexslider .flex-direction-nav li a { outline: unset; }
.gallery-cubes-modal .flexslider a.flex-next:before,
.gallery-cubes-modal .flexslider a.flex-prev:before { font-size: 250%; }
h1, h2, .section-title h1, .section-title h2, .grid-text h2, .grid-rows .grid-row-text h2,
#DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle,
#pageview :is(#text1, #text2) > h2, #headline h1 { position: relative; display: inline-block; max-width: 100%; width: 100%; font-family: var(--font-3); color: var(--black); line-height: 1; font-size: clamp(66px,var(--fs-90),300px); }
.grid-text-content :is(p, li), .grid-box-fulltext :is(p, li), .grid-text :is(p, li),
:is(#lobbyText, #text1, #text2, .text1, .text2) :is(p, li), .grid-rows .grid-row-text :is(p, li), :is(#text1, #text2) > span,
.section-topText :is(p, li), #catalogText :is(p, li) { font-size: clamp(12px, var(--fs-16), 1000rem); position: relative; line-height: 1.5; color: var(--running-text); letter-spacing: -0.16px; }
.section-title, .grid-text-section .section-title { margin: 0; }
#SiteContainer { position: relative; z-index: 1; }
body:not(.home-page) #SiteGrid { overflow-x: clip; padding-top: var(--headerHeight); }
body:not(:has(#GridTop.noTopImage)) #SiteGrid { padding: 0; }
#SiteGridContainer { position: unset; }
#GridWrapInner { max-width: var(--app-width); display: flex; flex-direction: column; }
#allSectionsWrapper { z-index: 2; background: white; }
.sections .section, section.section { margin-bottom: 0; background: transparent; padding: 0; max-width: var(--app-width); width: 100%; }
.grid-rows .grid-row { background: inherit; }
.grid-row li.slider-item, .grid-boxes .grid-box-image { padding-bottom: 0; overflow: visible; }
.grid-boxes .grid-box-image-container, .grid-row .grid-row-image-container,
.grid-short-box-image .image-container { position: relative; height: 100%; }
.grid-text.gridHasVideo .grid-iframe-holder { padding: 0; display: flex; overflow: hidden; }
.grid-text.gridHasVideo .grid-iframe-holder video { width: 100%; }
.grid-boxes { display: flex; margin: 0; width: 100%; }
.grid-boxes .grid-box { margin: 0; padding: 0; }
.grid-boxes .grid-box .grid-box-image, #lobbyview .grid-boxes .grid-box-image, :is(div, #LobbyModule) .grid-boxes .grid-box-image { margin: 0; }
.grid-boxes .grid-box-title h3 a { color: inherit; outline: none !important; transition: 0.3s ease all; }
#lobbyview .grid-boxes, #LobbyModule .grid-boxes { max-width: unset; padding: 0; margin: 0; }
#LobbyModule .grid-box { opacity: inherit; font-size: 2rem; margin: 0; }
#text1 p:last-child { margin: 0; }
#GridPage { padding: 0; }
#main-header .max-width, #GridPage .max-width, .blog-grid #GridPage .max-width,
.max-width, .lobby-grid #GridPage .max-width { width: 100%; padding: 0; max-width: 100%; margin: 0; }
.grid-text-content, .grid-text .grid-text-content { opacity: initial; margin: 0; width: 100%; padding: 0; }
.grid-text p { margin-top: 0; }
b, strong { font-weight: unset; font-family: var(--font-2); }
li::marker { color: var(--black); }
a:hover, a:focus { color: inherit; }
.container-fluid { padding: 0; }
.gallery-container { width: 100%; }
.gallery-cubes { display: flex; }
.box-image-animation { outline: unset !important; }
.box-image-animation:hover img { transform: none !important; }
.box-image-animation img { }
#GridPromo { width: 100%; margin: 0; padding: 0; }
#CatalogModule { padding: 0; }
.itemContentWrapper { margin: 0; }
.catalogContainer.container { width: 100%; padding: 0; margin: 0; }
.RelatedItemsWrapper.row { display: none; }
.row { margin: 0; }
#GridTop.noTopImage, .slick-track::before, .slick-track::after, .grid-boxes::before, .grid-boxes::after,
.grid-rows::before, .grid-rows .grid-row::after, #gridshort-view > div::before, #gridshort-view > div::after,
.gallery-cubes::before, .gallery-cubes::after, .row::before, .row::after, .clearfix:before,
.clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before,
.container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after,
.form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after,
.btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before,
.navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after,
.pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after,
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before,
.container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before,
.btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before,
.navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after,
.panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after, .clearfix { /* display: none !important; */ }
/*.swiper-scrollbar.swiper-scrollbar-0 { display: none; }*/
#GridTop, #GridTop.blog { height: 32.292vw; background-repeat: no-repeat; background-size: cover; }
#GridTop.noTopImage.longer { height: 0; overflow: hidden; }
#home-gallery .scroll-down { display: none; }
#player-controls { display: none; }

#PageBreadCrumps, .lobby-grid #PageBreadCrumps { color: var(--black); font-size: clamp(1rem, var(--fs-15), 1000rem); line-height: 1.4; letter-spacing: 0.3px; padding: var(--gap-20) var(--gap-20) var(--gap-120); margin: 0; max-width: unset; display: inline-flex; flex-wrap: wrap; width: 100%; justify-content: flex-start; }
#PageBreadCrumps span { display: inline-flex; }
#PageBreadCrumps span::after { margin: 0 5px; content: "/"; }
#PageBreadCrumps span a:hover { color: inherit; }

.categories-strip { background: transparent; /* margin-top: var(--gap-6); */ }
.categories-strip .mobile-strip { display: none; }
.categories-strip ul.hidden-xs { display: none; gap: var(--gap-8); flex-wrap: wrap; justify-content: center; box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06); padding-block: var(--gap-6); }
.categories-strip ul.hidden-xs li { background: transparent; padding: 0; display: inline-flex; scroll-snap-align: center; }
.categories-strip ul.hidden-xs li:first-child { /* display: none; */ }
.categories-strip ul.hidden-xs li a { color: var(--black); padding: 0; font-size: clamp(1.2rem, var(--fs-16), 1000rem); letter-spacing: 0.16px; white-space: nowrap; transition: 0.3s all ease; text-decoration: unset; position: relative; line-height: 1.5; }
.categories-strip ul.hidden-xs li.active a { background: var(--yellow); font-family: var(--font-2); }
.categories-strip nav.menu-tags-list ul li a { padding: var(--gap-16) var(--gap-28); border-radius: 3px; font-size: clamp(16px,var(--fs-16),300px); }

#SiteGrid > div { position: relative; }
#SiteGrid > div #allSectionsWrapper { position: sticky; top: 0; }
#SiteGrid > div #home-gallery { position: sticky; top: 0%; }

body:not(.home-page) #SiteGrid > * { position: sticky; top: 0; background: white; background-position: center; background-repeat: no-repeat; background-size: cover; }

#GridTop.noTopImage { display: none; }
:is(div,#LobbyModule) #lobbyview #headline { font-size: unset; }
:is(div,#LobbyModule) #lobbyview #headline h1 { font-size: clamp(120px,var(--fs-160),300px); letter-spacing: -0.02em; }
#mobile-player-controls { display: none; }

.section-animation-list, .section-animation-item, .up, .shown { margin: 0; padding: 0; animation: none; }

@media(min-width: 1026px) {
    #SiteGridContainer { min-height: 44.3vw; }
    #BlogModule { overflow: visible; }
}

@media(max-width: 1025px) {
    :root { --gap-2: 2px; --gap-4: 4px; --gap-6: 6px; --gap-8: 8px; --gap-10: 10px; --gap-12: 12px; --gap-14: 14px; --gap-16: 16px; --gap-18: 18px; --gap-20: 20px; --gap-24: 24px; --gap-28: 28px; --gap-30: 30px; --gap-32: 32px; --gap-36: 36px; --gap-40: 40px; --gap-48: 48px; --gap-52: 52px; --gap-56: 56px; --gap-60: 60px; --gap-64: 64px; --gap-72: 72px; --gap-80: 80px; --gap-90: 90px; --gap-96: 96px; --gap-100: 100px; --gap-120: 120px; --gap-140: 140px; --gap-160: 160px; --gap-180: 180px; --gap-200: 200px; --gap-240: 240px; --fs-12: 12px; --fs-14: 14px; --fs-16: 16px; --fs-18: 18px; --fs-20: 20px; --fs-26: 26px; --fs-32: 32px; --fs-44: 44px; --fs-56: 56px; }

    .grid-text-content :is(p, li), .grid-box-fulltext :is(p, li), .grid-text :is(p, li),
    :is(#lobbyText, #text1, #text2, .text1, .text2) :is(p, li), .grid-rows .grid-row-text :is(p, li),
    :is(#text1, #text2) > span, .section-topText :is(p, li), #catalogText :is(p, li) { font-size: max(17px,2.571vw); line-height: 1.5; }

    h1, h2, .section-title h1, .section-title h2, .grid-text h2, .grid-rows .grid-row-text h2, #DynamicFormObject .dynamicFormObjectTitleAndText h3.dynamicFormObjectTitle, #pageview :is(#text1, #text2) > h2, #headline h1 { font-size: 40px; line-height: 0.98; letter-spacing: -1.2px; }
    .faq-headline .button-open { display: none; }
    #GridTop, #GridTop.blog { height: auto; aspect-ratio: 1; }
    .sections .section, section.section { max-width: unset; }
    #PageBreadCrumps, .lobby-grid #PageBreadCrumps { font-size: var(--fs-14); padding: var(--gap-12) var(--gap-24) var(--gap-40); justify-content: center; position: relative; }

    .categories-strip ul.hidden-xs { gap: var(--gap-4) var(--gap-8); padding: var(--gap-10) var(--gap-24); width: 100vw; flex-wrap: nowrap; overflow-x: auto; }
    .categories-strip ul.hidden-xs li a { font-size: var(--fs-16); }

    .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 1%; }
    .swiper-pagination-bullet-active { background: var(--black) !important; }

    .loader-wrapper { left: 135%; top: 10%; height: 100vh; transition-delay: 1.5s; }
    .loader-wrapper lottie-player#heroLoader { }
    .loader-wrapper lottie-player#heroLoader svg { height: 100vh !important; width: 372% !important; }

    :is(div,#LobbyModule) #lobbyview #headline h1 { font-size: 54px; line-height: 0.85; letter-spacing: -1.62px; }
}

/*--------------------/*
 TEXT SELECTORS
/*--------------------*/

/*Title - 100*/
. { font-family: var(--font-2); font-size: clamp(90px, var(--gap-110),300px); line-height: 1; letter-spacing: -2.2px; }
/*Title - 88*/
.running-numbers .grid-boxes .grid-box .grid-box-title h3 a { font-family: var(--font-2); font-size: clamp(60px,var(--fs-88),300px); line-height: 1; letter-spacing: -1.6px; }
/*Title - 80*/
.three-boxes .section-title h2, .running-numbers .grid-boxes .grid-box .grid-box-title h3 a { font-family: var(--font-2); font-size: clamp(60px,var(--fs-80),300px); line-height: 1; letter-spacing: -1.6px; }
/*Title - 56*/
.grid-row-section .grid-rows .grid-row .grid-row-cell.grid-row-cell-text .grid-row-text h2 { font-family: var(--font-2); font-size: clamp(40px,var(--fs-56),300px); line-height: 1.1; letter-spacing: -1.12px; }
/*Title - 48*/
. { font-family: var(--font-2); font-size: clamp(20px,var(--fs-48),300px); line-height: 1; letter-spacing: -0.96px; }
/*Title - 32*/
. { font-family: var(--font-2); font-size: clamp(24px,var(--fs-32),300px); line-height: 1.1; letter-spacing: -0.64px; }
/*Reg - 22*/
.running-numbers .grid-boxes .grid-box .grid-box-subtitle span { font-family: var(--font-1); font-size: clamp(16px,var(--fs-22),300px); line-height: 1.4; letter-spacing: normal; }
/*Semi - 20*/
.three-boxes .grid-boxes .grid-box .grid-box-title h3 a { font-family: var(--font-3); font-size: clamp(16px,var(--fs-20),300px); line-height: 1.4; letter-spacing: normal; }
/*Semi - 18*/
. { font-family: var(--font-3); font-size: clamp(14px,var(--fs-18),300px); line-height: 1.5; letter-spacing: -0.18px; }
/*Reg - 16*/
. { font-family: var(--font-1); font-size: clamp(12px,var(--fs-16),300px); line-height: 1.5; letter-spacing: -0.16px; }
/*Reg - 13*/
. { font-family: var(--font-1); font-size: clamp(10px,var(--fs-13),300px); line-height: 1.5; letter-spacing: -0.14px; }
/**/

/*------------------------------------------/*
 SECTIONS
/*------------------------------------------*/
#allSectionsWrapper .section.grid-content-section.running-numbers { padding-inline: var(--gap-210); }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes { border-bottom: 1px solid var(--stroke); }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes::before { display: none; }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes::after { display: none; }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box { display: flex; padding-block: var(--gap-40) var(--gap-24); flex-direction: column; }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box:not(:last-child) { border-inline-end: 1px solid var(--stroke); }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box .grid-box-title { padding-inline-start: var(--gap-32); }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box .grid-box-title h3 { font-size: unset; /* margin-top: var(--gap-24); */ line-height: 1; }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box .grid-box-subtitle { font-size: unset; }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box .grid-box-fulltext p { color: var(--running-text); }
#allSectionsWrapper .section.grid-content-section.running-numbers .grid-boxes .grid-box .subtitle-fulltext-container { padding-inline: var(--gap-32) var(--gap-40); /* padding-block: var(--gap-40); */ text-align: left; }

#allSectionsWrapper .section.grid-content-section.three-boxes { padding-block: var(--gap-160); width: 75%; margin-inline: auto; }
#allSectionsWrapper .section.grid-content-section.three-boxes .section-title { width: 100%; margin-inline: auto; margin-bottom: var(--gap-96); }
#allSectionsWrapper .section.grid-content-section.three-boxes .grid-boxes { gap: var(--gap-20); width: 100%; margin-inline: auto; }
#allSectionsWrapper .section.grid-content-section.three-boxes .grid-boxes .grid-box { height: auto; aspect-ratio: 1; padding: var(--gap-80) var(--gap-56); border: 1px solid var(--stroke); }
#allSectionsWrapper .section.grid-content-section.three-boxes .grid-boxes .grid-box .grid-box-image { width: var(--gap-80); margin-inline: auto; margin-bottom: var(--gap-40); padding-inline: var(--gap-10); padding-top: var(--gap-8); }
#allSectionsWrapper .section.grid-content-section.three-boxes .grid-boxes .grid-box .grid-box-title { margin-bottom: var(--gap-20); }
#allSectionsWrapper .section.grid-content-section.three-boxes .grid-boxes .grid-box .grid-box-title h3 { font-size: unset; }
#allSectionsWrapper .section.grid-content-section.three-boxes .grid-boxes .grid-box .grid-box-fulltext p { color: var(--black); }

#allSectionsWrapper .section.grid-row-section { }
#allSectionsWrapper .section.grid-row-section .grid-rows { position: relative; }
#allSectionsWrapper .section.grid-row-section .grid-rows::before { display: none; }
#allSectionsWrapper .section.grid-row-section .grid-rows .grid-row { background: var(--beige); display: flex; align-items: center; }
#allSectionsWrapper .section.grid-row-section .grid-rows .grid-row .grid-row-cell { flex: 1; }
#allSectionsWrapper .section.grid-row-section .grid-rows .grid-row .grid-row-cell.grid-row-cell-text { display: block !important; align-items: center; height: 100%; width: 100%; text-align: start; vertical-align: revert-layer; }
#allSectionsWrapper .section.grid-row-section .grid-rows .grid-row .grid-row-cell.grid-row-cell-text .grid-row-text { padding-inline-start: var(--gap-110); width: 70%; }
#allSectionsWrapper .section.grid-row-section .grid-rows .grid-row .grid-row-cell.grid-row-cell-text .grid-row-text a { border-radius: 44px; border: 2px solid var(--black); font-size: clamp(16px,var(--fs-16),300px); padding-block: var(--gap-12); padding-inline: var(--gap-24); min-height: var(--gap-52); min-width: var(--gap-160); text-align: center; margin-top: var(--gap-48); transition: 0.3s ease all; }
#allSectionsWrapper .section.grid-row-section .grid-rows .grid-row .grid-row-cell.grid-row-cell-text .grid-row-text a:hover { background: var(--dark-bg); border-color: var(--dark-bg); }
